{pkgs, ...}: let
  sources = import ../../../../_sources/generated.nix {inherit (pkgs) fetchurl fetchFromGitHub;};
in
  pkgs.stdenv.mkDerivation {
    inherit (sources.sddm-theme-minesddm) src pname version;
    dontBuild = true;
    installPhase = ''
      mkdir -p $out/share/sddm/themes
      cp -aR $src/minesddm $out/share/sddm/themes
    '';
  }
